@import url('sub.css'); 

.tit_area{text-align:center; padding:0 0 50px;}

/**** S:: ¿¬±¸¼Ò ¼Ò°³ ****/
.rnd_cont{overflow: hidden;}
.rnd_top{padding: 160px 0 0; position: relative;}
.rnd_top .bg{width: 100%; height: 88%; position: absolute; left:0; top:0; overflow: hidden;}
.rnd_top .bg::before{content:''; display: block; width: 100%; height:100%; background:url('/rnd/img/rnd_top.jpg') no-repeat center/cover;}
.rnd_top.ani .bg::before{-webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); animation: v_bg 2s linear forwards;}
.rnd_top .fs40{color:var(--white); font-weight: 300; padding-bottom: 45px;}
.rnd_top .fs40 b{display: inline; font-weight: 700; letter-spacing: inherit; line-height: inherit;}
.rnd_top ul{display: grid; grid-template-columns: repeat(2, 1fr); grid-gap:30px; max-width:890px; width: 90%; margin: 0 auto;}
.rnd_top ul li{box-sizing:border-box; padding: 50px; background:var(--white); border-radius:var(--borderR15); box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.07);}
.rnd_top ul li .img_box{aspect-ratio:1/1; max-width:304px; width: 100%; overflow: hidden; }
.rnd_top ul li .img_box img{display: block; width: 100%; height: 100%; object-fit:contain;}
.rnd_top ul li .text_box{padding: 40px 0 0;}
.rnd_top ul li .text_box .fs20{font-weight: 500; color:var(--black);}

.rnd_history{}
.rnd_history .fs40{padding: 0 0 40px;}
/**** E:: ¿¬±¸¼Ò ¼Ò°³ ****/

/**** S:: Æ¯Çã ****/
.patent_list{display: grid; grid-template-columns: repeat(5, 1fr); grid-gap:30px;}
.patent_list .list{}
.patent_list .list a{display: block;}
.patent_list .list a .imgbox{aspect-ratio:2/2.8; overflow: hidden; box-sizing:border-box; border:1px solid var(--border);}
.patent_list .list a .imgbox img{display: block; width: 100%; height: 100%; object-fit:contain;}
.patent_list .list a .tbox{display: none;}

.patent_popup .popup {position:fixed; top:50%; left:50%; transform:translate(-50%, -50%); z-index:999999999; max-width:520px; width: 80%; display:none;}
.patent_popup .popup_h{display:flex; justify-content:space-between; align-items:center; padding:20px; border-radius:var(--borderR15) var(--borderR15) 0 0; background:var(--main);}
.patent_popup .popup_h .popup_close{cursor:pointer; font-size:0; width: 30px; height: 30px; position: relative;}
.patent_popup .popup_h .popup_close::after{content:'\e5cd'; display: block; width: 100%; height: 100%; font-size:30px; line-height: 30px; font-family:var(--icon); color:var(--white); text-align:center; transition:all .3s linear; position: absolute; left:0; top:0; transition:all .4s ease;}
.patent_popup .popup_h .tbox{width: calc(100% - 40px);}
.patent_popup .popup_h .fs20{font-size:1rem; color:var(--white); font-weight:600;}
.patent_popup .popup_cont {padding:20px; background:var(--white); border-radius:0 0 var(--borderR15) var(--borderR15); display:flex; align-items:center; justify-content:center}
.patent_popup .popup_cont img {width: 100%; height: auto;}

.popup_bg {width:100%; height:100%; position:fixed; top:0; left:0; background:rgba(0,0,0,.9); backdrop-filter: blur(15px); opacity:0; z-index:9999998; transition:all 0.3s linear; visibility:hidden}
.popup_bg.active {opacity:0.8; visibility:visible}
/**** E:: Æ¯Çã ****/




/**** S:: Ç°Áú ÀÎÁõ ****/
.certification_list{display: flex; flex-wrap:wrap; justify-content:center; gap:30px;}
.certification_list dl{width: calc((100% - 90px)/4); padding: 35px; box-sizing:border-box; background:var(--grayBg);}
.certification_list dl dt{aspect-ratio:2/2.8; overflow: hidden;}
.certification_list dl dt img{display: block; width: 100%; height: 100%; object-fit:contain;}
.certification_list dl dd{text-align:center; padding: 30px 0 0;}
.certification_list dl dd .fs20{font-weight: 500; color:var(--black); letter-spacing: 0; font-family:var(--eng);}
.certification_list dl dd .fs16{padding:6px 0 0; font-size:0.889rem; letter-spacing: var(--letter-spacing-default); line-height: 158%; text-wrap: balance;
}
/**** E:: Ç°Áú ÀÎÁõ ****/




/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){


/**** S:: Ç°Áú ÀÎÁõ ****/
.certification_list dl dd .fs16 br{display: none;}
/**** E:: Ç°Áú ÀÎÁõ ****/


}
/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){

/**** S:: Ç°Áú ÀÎÁõ ****/
.certification_list dl{width: calc((100% - 60px)/3);}
/**** E:: Ç°Áú ÀÎÁõ ****/


/**** S:: Æ¯Çã ****/
.patent_list{grid-template-columns: repeat(4, 1fr);}
/**** E:: Æ¯Çã ****/


}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){


.tit_area{padding:0 0 35px;}

/**** S:: ¿¬±¸¼Ò ¼Ò°³ ****/
.rnd_top{padding: 120px 0 0;}
.rnd_top .fs40{padding-bottom: 35px;}
.rnd_top ul{grid-gap:20px;}
.rnd_top ul li{padding: 40px;}
.rnd_top ul li .text_box{padding: 30px 0 0;}

.rnd_history{}
.rnd_history .fs40{padding: 0 0 30px;}
/**** E:: ¿¬±¸¼Ò ¼Ò°³ ****/

/**** S:: Ç°Áú ÀÎÁõ ****/
.certification_list{gap:20px;}
.certification_list dl{width: calc((100% - 40px)/3); padding: 25px;}
.certification_list dl dd{padding: 20px 0 0;}
.certification_list dl dd .fs16{padding:3px 0 0;}
/**** E:: Ç°Áú ÀÎÁõ ****/


/**** S:: Æ¯Çã ****/
.patent_list{grid-template-columns: repeat(3, 1fr); grid-gap:20px;}

/**** E:: Æ¯Çã ****/

}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


.tit_area{padding:0 0 25px;}


/**** S:: ¿¬±¸¼Ò ¼Ò°³ ****/
.rnd_top{padding: 80px 0 0;}
.rnd_top .fs40{padding-bottom: 25px;}
.rnd_top ul{grid-template-columns: repeat(2, 1fr); grid-gap:10px;}
.rnd_top ul li{padding: 20px;}
.rnd_top ul li .text_box{padding: 15px 0 0;}

.rnd_history{}
.rnd_history .fs40{padding: 0 0 20px;}
/**** E:: ¿¬±¸¼Ò ¼Ò°³ ****/



/**** S:: Ç°Áú ÀÎÁõ ****/
.certification_list{gap:10px;}
.certification_list dl{width: calc((100% - 10px)/2); padding: 20px;}
.certification_list dl dd{padding: 15px 0 0;}
/**** E:: Ç°Áú ÀÎÁõ ****/


/**** S:: Æ¯Çã ****/
.patent_list{grid-template-columns: repeat(2, 1fr); grid-gap:10px;}

.patent_popup .popup {}
.patent_popup .popup_h{padding:15px;}
.patent_popup .popup_h .popup_close{width: 24px; height: 24px;}
.patent_popup .popup_h .popup_close::after{font-size:24px; line-height: 24px;}
.patent_popup .popup_cont {padding:15px;}
/**** E:: Æ¯Çã ****/


}
/*******************************************************************************
    @media 480px
*******************************************************************************/
@media all and (max-width:480px){

/**** S:: Ç°Áú ÀÎÁõ ****/
.certification_list dl{width: 100%;}
/**** E:: Ç°Áú ÀÎÁõ ****/


}